IPSW-IDEV-CRASH-PULL(1)

NAME
ipsw-idev-crash-pull - Pull crashlogs

SYNOPSIS
ipsw idev crash pull [flags]

DESCRIPTION
Pull crashlogs

OPTIONS
-a, --all[=false]
    Pull all crashlogs

-h, --help[=false]
    help for pull

-o, --output=""
    Folder to save crashlogs

-r, --rm[=false]
    Remove crashlogs after pulling

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-crash(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra